Hearts of Iron IV — Железный занавес (мод на холодную войну)

Такс-такс-такс, что тут у нас? Опа, еще один мод, который вновь отвлекает нас от времен Второй Мировой в Hearts of Iron IV и переносит нас дальше (хотя и так далеко) в будущее. Здесь нам доступны два сценария — буквально сразу после окончания второй мировой и через 15 лет от предыдущего.

Если кто не знает, или забыл, напомню — мир тогда поделился на две части — западную и восточную. Красные (коммунистические и просоветские) против синих (страны-члены НАТО). Практически все страны приняли свою сторону или были вынуждены ее принять под влиянием господствующих сторон.

Что же мы увидим здесь?

  • Новые фокусные деревья для интересных стран (чей список также поменялся);
  • Новые идеологии (автократия, социализм, социал-демократия и т.п)
  • Игра усложнена (игроку нужно приложить больше усилий для достижения целей; система снабжения, передвижения войск и даже ИИ значительно изменены; куда сложнее «максить» какие-то определенные ветки исследований для армии, флота и авиации);
  • Новая техника и экипировка (в соответствие с новыми реалиями);
  • Новые строения/ресурсы;
  • Множество альтернативных сценариев развития истории.

Несмотря на то, что мод еще на стадии беты, он вроде как не заброшен и выглядит презентабельно даже в своем текущем состоянии. И да, здесь есть русский язык, пусть и какой-то недоделанный.

Установка (и для пиратов, и для лицензий):

  1. Все файлы переместить в папку mod (…\Documents\Paradox Interactive\Hearts of Iron IV\mod);
  2. Активируйте мод в лаунчере. Вот и всё, никаких сложностей!

Иногда бывает, что файл с разрешением .mod пропадает после копирования в папку /mod. В таком случае просто поставьте в свойствах этому файлу галочку «Только чтение»

Обновлено 24.03.2017 — Совместимость с 1.3.3

Скачать с Яндекс Диска


Доп. информация о моде:

Автор мода: Cold Front HOI4 Mod
Источник: перейти
Версия: 0.62
Перевод на русский: да

Категория мода: ,
Теги: , ,

    1. Стараюсь добавлять.

      Если бы я точно был уверен в том, как правильно это устанавливать для пиратских версий. А то мод выложил, а установка неправильная, и в итоге пользы маловато.

      1. А в чем проблема?Или проблема в том, то разные моды по разному устанавливаются?

        1. У воркшоповских модов как-то все сложнее. С ними не получается, как с модами из других источников. Раньше норм было, а сейчас с обновлением 1.2 как-то иначе, наверное.

          Будь у меня пиратка, я бы разобрался, наверное, а так пока жду момента, когда кто-то предложит решение.

    1. Обновил до последней версии 0.62, что заявляет поддержку 1.3.3
      Версии именно под 1.3.2 не было, так что обновляйся 🙂

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *